<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Angualar5FirebaseCrud</title>
  <base href="/">
  <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
  
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
